



.stacks_in_111_5 img{width:100%;max-width:200px}
.stacks_in_111_67 img{width:100%;max-width:220px}


/* General */

#stacks_in_108 *,
#stacks_in_108 *::before,
#stacks_in_108 *::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Comment area styling */

#guestbookstacks_in_108.card {
  position: relative;
  display: block;
  background-color: transparent;
  border: 1px solid rgba(229, 229, 229, 1.00);
  border-radius: .25rem;
}

#guestbookstacks_in_108.card .guest-item {
  margin: .75rem;
  padding: 1rem;
  background-color: rgba(255, 255, 255, 0.00);
  border: 1px solid rgba(229, 229, 229, 1.00);
  border-radius: .25rem;
  position: relative;
}

#guest-messages-stacks_in_108 .guest-item.oddFill {
  background-color: rgba(255, 255, 255, 0.00)
}

/* Pagination */

#stacks_in_108 .pagination {
  margin-top: 0rem;
  margin-bottom: .5rem;
  display: inline-block;
  padding: 1rem;
  list-style: none;
  border-radius: .25rem;
}

#stacks_in_108 ul.pagination li {
  display: block;
  float: left;
}

#stacks_in_108 .page-link {
  position: relative;
  display: block;
  padding: .5rem .75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: rgba(85, 85, 85, 1.00);
  background-color: rgba(255, 255, 255, 1.00);
  border: 1px solid rgba(229, 229, 229, 1.00);
  text-decoration: none;
}

#stacks_in_108 .page-item.disabled .page-link {
  color: rgba(85, 85, 85, 1.00);
  background-color: rgba(255, 255, 255, 1.00);
  pointer-events: none;
  cursor: auto;
  opacity: 0.50;
}

#stacks_in_108 .page-link:not(:disabled):not(.disabled) {
  cursor: pointer;
}

#stacks_in_108 .active .page-link {
  z-index: 1;
  color: rgba(255, 255, 255, 1.00);
  background-color: rgba(0, 123, 255, 1.00);
  border-color: rgba(0, 123, 255, 1.00);
}

/* Form styling */

#reviewFormstacks_in_108 {
  display: none;
  width: calc(100% - 2rem);
}

#reviewFormstacks_in_108 hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(234, 234, 234, 1.00);
}

#stacks_in_108 input[type="text"],
#stacks_in_108 textarea {
  display: inline-block;
  *display: inline;
  width: 100%;
  text-align: left;
  margin: 0;
  padding: 0.75rem;
  font: inherit;
  line-height: 1;
  color: rgba(51, 51, 51, 1.00);
  background-color: rgba(255, 255, 255, 0.00);
  border: 1px solid rgba(234, 234, 234, 1.00);
  margin-bottom: 1rem;
  border-radius: 0.25rem;
  box-shadow: none;
  transition: all 300ms ease-in-out;
  outline: none;
}

#stacks_in_108 input[type="text"] {
  display: block;
}

#stacks_in_108 textarea {
  display: block;
  resize: vertical;
  line-height: inherit;
  min-height: 150px;
  line-height: 1.5;
}

#stacks_in_108 button::-moz-focus-inner,
#stacks_in_108 input::-moz-focus-inner {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

#stacks_in_108 input[type="text"]:focus,
#stacks_in_108 textarea:focus {
  border: 1px solid rgba(0, 123, 255, 1.00);
  background-color: rgba(255, 255, 255, 0.00);
  outline: none;
  box-shadow: none;
}

#stacks_in_108 input[name="math"] {
  display: inline-block;
  text-align: center;
  width: 80px;
}

#stacks_in_108 .guestbook form label {
  display: block;
  float: none;
  width: 100%;
  text-align: left;
  padding-top: 0.75rem;
  color: rgba(51, 51, 51, 1.00);
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  #stacks_in_108 .guestbook form label {
    float: left;
    width: 150px;
    text-align: right;
  }
}

#stacks_in_108 .commenter-specialtitle {
  display: none !important;
}

#recaptchastacks_in_108 {
  margin-left: 150px;
}

#stacks_in_108 #resetButtonstacks_in_108 {
  margin-left: 10px;
  background-color: rgba(220, 53, 69, 1.00);
  border: solid 1px rgba(220, 53, 69, 1.00);
  color: rgba(255, 255, 255, 1.00);
  border-radius: 0.25rem;
  transition: all 300ms ease-in-out;
  float: right;
  padding: .375rem 1rem;
  font-size: 1rem;
  text-decoration: none;
  font-weight: normal;
  line-height: 1.5;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition: all 300ms ease-in-out;
}

#stacks_in_108 #resetButtonstacks_in_108:hover {
  background-color: rgba(187, 45, 59, 1.00);
  border: solid 1px rgba(187, 45, 59, 1.00);
  color: rgba(255, 255, 255, 1.00);
}

#stacks_in_108 #resetButtonstacks_in_108 i {
  color: rgba(255, 255, 255, 1.00);
}

#stacks_in_108 #resetButtonstacks_in_108:hover i {
  color: rgba(255, 255, 255, 1.00);
}

#stacks_in_108 #submitButtonstacks_in_108 {
  margin-left: 10px;
  background-color: rgba(0, 123, 255, 1.00);
  border: solid 1px rgba(0, 123, 255, 1.00);
  color: rgba(255, 255, 255, 1.00);
  border-radius: 0.25rem;
  transition: all 300ms ease-in-out;
  float: right;
  padding: .375rem 1rem;
  font-size: 1rem;
  text-decoration: none;
  font-weight: normal;
  line-height: 1.5;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition: all 300ms ease-in-out;
}

#stacks_in_108 #submitButtonstacks_in_108:hover {
  background-color: rgba(0, 117, 200, 1.00);
  border: solid 1px rgba(0, 117, 200, 1.00);
  color: rgba(255, 255, 255, 1.00);
}

#stacks_in_108 #submitButtonstacks_in_108 i {
  color: rgba(255, 255, 255, 1.00);
}

#stacks_in_108 #submitButtonstacks_in_108:hover i {
  color: rgba(255, 255, 255, 1.00);
}

#stacks_in_108 #submitButtonstacks_in_108:disabled {
  opacity: 0.3;
  cursor: not-allowed;
}

#stacks_in_108 .guestbook form {
  margin: 2rem 1rem;
}

#stacks_in_108 .guestbook form div {
  height: auto;
  overflow: auto;
  padding-bottom: 1rem;
}

@media screen and (min-width: 768px) {
  #stacks_in_108 .guestbook form div {
    margin-left: calc(150px + 10px);
  }

  #stacks_in_108 .guestbook form div.g-recaptcha,
  #stacks_in_108 .guestbook form div.g-recaptcha div {
    margin: auto;
  }
}

#stacks_in_108 .guest-name {
  font-weight: bold;
  margin-left: 2px;
  font-size: 1.5rem;
}

#stacks_in_108 .guest-review-title {
  margin-top: 15px;
  font-weight: bold;
}

#stacks_in_108 .guest-timestamp {
  float: none;
  margin-right: 2px;
}

#stacks_in_108 .guest-message {
  display:block;
  clear:both;
  margin-top:4px;
}

#stacks_in_108 .guestbook-nav {
  margin:5px 0;
  text-align:center;
}



#stacks_in_108 .message-error,
#stacks_in_108 .message-warning {
  padding:5px 10px;
  background-color:#FFDBD8;
  border-top:1px solid #aaa;
}

#stacks_in_108 .message-warning {
  background-color:#DBFFD8;
}

#stacks_in_108 .message-error:first-child,
#stacks_in_108 .message-warning:first-child {
  border-top:none
}

#stacks_in_108 .clear {
  display:block;
  clear:both;
}

#stacks_in_108 .commenter-rate {
  overflow: visible !important;
}

#stacks_in_108 form div.stars {
  width: auto;
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  margin-left: 0;
  overflow: visible;
}

#stacks_in_108 form div.stars {
  width: auto;
  display: inline-block;
  margin-left: 0;
  overflow: visible;
  position: relative;
}

#stacks_in_108 input.star {
  opacity: 0;
  width: 0px;
  height: 0px;
  position: absolute;
  bottom: 10px;
  left: 150px;
  display: block;
}

#stacks_in_108 form label.star {
  float: right;
  width: auto;
  display: inline-block;
  padding: 0 10px;
  font-size: 36px;
  line-height: 1.1;
  color: #444;
  transition: all .2s;
}

#stacks_in_108 input.star:checked ~ label.star:before {
  content: '\f005';
  color: #FD4;
  transition: all .25s;
  text-align: center;
  text-shadow: 1px 1px 1px #000;
}

#stacks_in_108 input.star-5:checked ~ label.star:before {
  /* 5 stars clicked */
}

#stacks_in_108 input.star-1:checked ~ label.star:before {
  /* 1 star clicked */
}

#stacks_in_108 label.star:hover {
  transform: rotate(-15deg) scale(1.3);
}

#stacks_in_108 label.star:before {
  content: '\f006';
  font-family: FontAwesome;
}

#starsTotal_stacks_in_108 {
  display: none !important;
}

/* Review toggle buttom */

#triggerButtonstacks_in_108 {
  margin: 1rem;
}

#stacks_in_108 .write-review-button {
  display: block;
  padding: .375rem 1rem;
  font-size: 1rem;
  float: none;
  width: calc(100% - 1rem - 1rem);
  text-decoration: none;
  font-weight: normal;
  line-height: 1.5;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid rgba(0, 123, 255, 1.00);
  border-radius: 0.25rem;
  color: rgba(255, 255, 255, 1.00);
  background-color: rgba(0, 123, 255, 1.00);
  transition: all 300ms ease-in-out
}

#stacks_in_108 .write-review-button:hover {
  color: rgba(255, 255, 255, 1.00);
  background-color: rgba(0, 117, 200, 1.00);
  border: 1px solid rgba(0, 117, 200, 1.00);
}

#stacks_in_108 .write-review-button i {
  color: rgba(255, 255, 255, 1.00);
  transition: all 300ms ease-in-out
}

#stacks_in_108 .write-review-button:hover i {
  color: rgba(255, 255, 255, 1.00);
  transition: all 300ms ease-in-out
}




#stacks_in_108 .write-review-button,
#reviewFormstacks_in_108 {
  display: none;
}


#stacks_in_108 .commenter-verify {
  position: relative;
}

#stacks_in_108 .commenter-verify label.commenter-verify-text {
  margin: 0 0 0 25px;
  font-weight: normal;
  float: none;
  width: auto;
  text-align: left;
  padding-top: 0px;
}

#stacks_in_108 .commenter-verify input[type="checkbox"] {
  position: absolute;
  left: 0;
  top: 0;
  margin-top: .3rem;
  margin-left: 0rem;
  width: auto;
}



#stacks_in_108 label.star:before {
  content: '\f006';
  font-family: FontAwesome;
}

#stacks_in_108 .guest-rating {
  font-family: FontAwesome;
  font-size: 30px;
  color: #FD4;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
  letter-spacing: 5px;
}

@media screen and (min-width: 768px) {
  #stacks_in_108 .guest-rating {
    position: absolute;
    top: 15px;
    right: 15px;
  }
}

#stacks_in_108 .guest-rating-1:after {
  content: '\f005 \f006 \f006 \f006 \f006';
}

#stacks_in_108 .guest-rating-2:after {
  content: '\f005 \f005 \f006 \f006 \f006';
}

#stacks_in_108 .guest-rating-3:after {
  content: '\f005 \f005 \f005 \f006 \f006';
}

#stacks_in_108 .guest-rating-4:after {
  content: '\f005 \f005 \f005 \f005 \f006';
}

#stacks_in_108 .guest-rating-5:after {
  content: '\f005 \f005 \f005 \f005 \f005';
}





/* display toggles */
#stacks_in_108 .commenter-name {
  
}

#stacks_in_108 .guest-timestamp {
  
}

#stacks_in_108 .commenter-rate {
  
}

#stacks_in_108 .commenter-reviewtitle {
  
}

#stacks_in_108 .commenter-comment {
  
}

#stacks_in_108 .commenter-verify {
  
}


#stacks_in_108 div.commenter-comment {
  position: relative;
  padding-bottom: 18px;
}

#stacks_in_108 #commentsStack-character-countstacks_in_108 {
  position: absolute;
  bottom: 0;
  right: 0;
  text-align: right;
  font-family: sans-serif;
  font-size: 13px;
  line-height: 18px;
  color: rgba(76, 175, 80, 1.00)
}

#stacks_in_108 #commentsStack-character-countstacks_in_108.overCharacterLimit {
  color: rgba(255, 0, 0, 1.00)
}










#stacks_in_106 {
	background-color: rgba(250, 154, 36, 1.00);
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_90 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 0px 3px;
	margin: 20px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_88 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 0px 3px;
	margin: 20px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_49 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 0px 3px;
	margin: 20px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_71 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 0px 3px;
	margin: 20px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_109 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 0px 3px;
	margin: 20px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_67 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 0px 3px;
	margin: 20px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_63 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 0px 3px;
	margin: 20px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_61 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 0px 3px;
	margin: 20px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_59 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 0px 3px;
	margin: 20px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_65 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 0px 3px;
	margin: 20px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_57 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 0px 3px;
	margin: 20px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_55 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 0px 3px;
	margin: 20px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_51 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 0px 3px;
	margin: 20px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}
:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(253, 128, 8, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);--primary-dark:rgba(223, 98, 0, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(253, 128, 8, 1.00);--link-color-hover:rgba(255, 107, 0, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem;--site-width:calc(1000rem/16);}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(253, 128, 8, 1.00);--link-color-hover:rgba(255, 107, 0, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:var(--site-width)}.radius{border-radius:var(--radius)}body{font-size:calc(14rem/16)}h1,.h1{font-size:calc(24rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(19rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}.button{font-size:calc(16rem/16)}.button.tiny{font-size:calc(10rem/16)}.button.small{font-size:calc(12rem/16)}.button.large{font-size:calc(20rem/16)}@media only screen and (min-width:40em){body{font-size:calc(14rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(14rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{}
/*!* Font Awesome Pro 5.14.0 by @fontawesome - https://fontawesome.com* License - https://fontawesome.com/license (Commercial License)*/@font-face{font-family:'Font Awesome 5 Brands';font-style:normal;font-weight:400;font-display:block;src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.eot");src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.eot?#iefix") format("embedded-opentype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.woff2") format("woff2"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.woff") format("woff"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.ttf") format("truetype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.svg#fontawesome") format("svg")}.fab{font-family:'Font Awesome 5 Brands';font-weight:400}@font-face{font-family:'Font Awesome 5 Pro';font-style:normal;font-weight:900;font-display:block;src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot");src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff2") format("woff2"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff") format("woff"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.ttf") format("truetype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.svg#fontawesome") format("svg")}.fa,.fas{font-family:'Font Awesome 5 Pro';font-weight:900}  
            .fat_font> *{font-size:calc(30rem/16) ;font-weight:800 ;}@media only screen and (min-width:40em) {            .fat_font> *{font-size:calc(30rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .fat_font> *{font-size:calc(30rem/16) ;line-height:1.50 }}
.orange_text> *{--header-color:rgba(253, 128, 8, 1.00);--subheader-color:rgba(253, 128, 8, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(0, 0, 0, 1.00);--link-color:rgba(253, 128, 8, 1.00);--link-color-hover:rgba(255, 107, 0, 1.00);--link-decoration:none;--link-decoration-hover:none}
.orange_head_white_text> *{--header-color:rgba(253, 128, 8, 1.00);--subheader-color:rgba(253, 128, 8, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(253, 128, 8, 1.00);--link-color-hover:rgba(255, 107, 0, 1.00);--link-decoration:none;--link-decoration-hover:none}
.trans_dark_bg{background-color:transparent ;background-color:rgba(76, 76, 76, 0.56) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.trans_dark_bg{background-attachment:scroll!important}}
.white_sub_header{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(255, 255, 255, 1.00);--small-color:rgba(255, 255, 255, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}
.text_orange> *{color:rgba(253, 128, 8, 1.00) ;}
            .google_font_1{font-family:"Michroma",sans-serif }
            .google_font_2{font-family:"Russo One",sans-serif }
.text_white{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}
            .text_large{font-size:calc(16rem/16) ;}@media only screen and (min-width:40em) {            .text_large{font-size:calc(24rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .text_large{font-size:calc(24rem/16) ;line-height:1.50 }}
.text_black{--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}
.margin_all_8{margin:0.5rem ;}  
.padding_all_8{padding:0.5rem ;}  
.textbox_bg_colour{background-color:rgba(230, 230, 230, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.textbox_bg_colour{background-attachment:scroll!important}}
.top_border_thin{border-color:rgba(51, 51, 51, 1.00) ;border-width:1px 0px 0px 0px ;border-style:solid ;}
.margin_bottom_40{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:10.00px ;margin-left:0.00px ;}@media only screen and (min-width:40em){.margin_bottom_40{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:20.00px ;margin-left:0.00px }}@media only screen and (min-width:64em){.margin_bottom_40{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:40.00px ;margin-left:0.00px }}
.bg_orange_trans{background-color:transparent ;background-color:rgba(253, 128, 8, 0.52) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg_orange_trans{background-attachment:scroll!important}}
.bg_black_trans{background-color:transparent ;background-color:rgba(51, 51, 51, 0.63) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg_black_trans{background-attachment:scroll!important}}
.bg_gray_trans{background-color:transparent ;background-color:rgba(153, 153, 153, 0.41) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg_gray_trans{background-attachment:scroll!important}}
.rounding_all_5{border-radius:5px ;}
.rounding-top-corners-10{border-radius:10px 10px 0px 0px ;}
.rounding-bottom-corners-10{border-radius:0px 0px 10px 10px ;}
.rounding-all-corners-10{border-radius:10px ;}
.rounding_all_10{border-radius:10px ;}
.bg_green_trans{background-color:transparent ;background-color:rgba(17, 128, 64, 0.45) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg_green_trans{background-attachment:scroll!important}}
.bg_blue_trans{background-color:transparent ;background-color:rgba(7, 64, 128, 0.45) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg_blue_trans{background-attachment:scroll!important}}
.bg_white_trans{background-color:transparent ;background-color:rgba(255, 255, 255, 0.75) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg_white_trans{background-attachment:scroll!important}}
.body_width{margin-top:0.00% ;margin-right:0.00% ;margin-bottom:0.00% ;margin-left:0.00% ;}@media only screen and (min-width:40em){.body_width{margin-top:0.00% ;margin-right:5.00% ;margin-bottom:0.00% ;margin-left:5.00% }}@media only screen and (min-width:64em){.body_width{margin-top:0.00% ;margin-right:5.00% ;margin-bottom:0.00% ;margin-left:5.00% }}
.border_thin_white{border-color:rgba(255, 255, 255, 1.00) ;border-width:1px ;}
.bg-colour-red{background-color:rgba(251, 2, 7, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg-colour-red{background-attachment:scroll!important}}
 .main_menu>.dropdown a, .dropdown.main_menu a{--menu-link-color:rgba(253, 128, 8, 1.00);--menu-link-color-hover:rgba(255, 107, 0, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(253, 128, 8, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .main_menu>.dropdown .menu-text, .dropdown.main_menu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .main_menu>.dropdown .submenu a:hover, .dropdown.main_menu .submenu a:hover{--menu-bg-color:rgba(254, 254, 254, 1.00)} .main_menu>.dropdown>li>a, .dropdown.main_menu>li>a{padding-top:0.25rem;padding-bottom:0.25rem} .main_menu>.dropdown .submenu>li>a, .dropdown.main_menu .submenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .main_menu>.dropdown li.active>a, .main_menu>.dropdown li.is-active>a, .main_menu>.dropdown a.is-active, .dropdown.main_menu li.active>a, .dropdown.main_menu li.is-active>a, .dropdown.main_menu a.is-active{--menu-bg-color:rgba(253, 128, 8, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .main_menu>.dropdown .submenu li.active>a, .main_menu>.dropdown .submenu li.is-active>a, .main_menu>.dropdown .submenu a.is-active, .dropdown.main_menu .submenu li.active>a, .dropdown.main_menu .submenu li.is-active>a, .dropdown.main_menu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .main_menu>.dropdown .submenu a, .dropdown.main_menu .submenu a{--menu-caret-color:rgba(253, 128, 8, 1.00)} .main_menu>.dropdown .submenu, .dropdown.main_menu .submenu{--submenu-bg-color:rgba(255, 255, 255, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .main_menu>.dropdown .submenu a, .dropdown.main_menu .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(253, 128, 8, 1.00);--menu-link-color-hover:rgba(255, 107, 0, 1.00)} .main_menu>.dropdown .submenu .menu-text, .dropdown.main_menu .submenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .main_menu>.dropdown .submenu li.active>a, .main_menu>.dropdown .submenu li.is-active>a, .main_menu>.dropdown .submenu a.is-active, .dropdown.main_menu .submenu li.active>a, .dropdown.main_menu .submenu li.is-active>a, .dropdown.main_menu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(253, 128, 8, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)}
 .top-bar.mobile_nav, .top-bar.mobile_nav ul{--topbar-background:rgba(230, 230, 230, 1.00)} .top-bar.mobile_nav{padding:0 0.5rem} .title-bar.mobile_nav{--titlebar-background:rgba(253, 128, 8, 1.00);--titlebar-color:rgba(254, 254, 254, 1.00);padding:0.5rem} .title-bar.mobile_nav .menu-icon{--hamburger-color:rgba(254, 254, 254, 1.00);--hamburger-width:1.25rem;--hamburger-height:1rem;--hamburger-weight:2px}
.distance_40{margin:2.5rem ;}  
